.element-1446615 {display:none !important;}
.element-1430386 {display:none !important;}
.element-1430511 {display:none !important;} 
.element-1430514 {display:none !important;}
.element-1434260 {display:none !important;}
.element-1434271 {display:none !important;}
.element-1434282 {display:none !important;}
.section-455984 {display:none !important;}
.element-1434356 {display:none !important;}
.element-1434359 {display:none !important;}

.home-page{padding-top:0px !important}
.main-view.footer-padding { padding-bottom:0px !important;}
.sponsor-label-holder {display:none;}
.sponsor-img-holder {border:none !important;}
.section-429976 .iframe_not_editor_mode_wrapper {width:100% !important;}
.section-429976 body {margin:0 !important;}
.section-429976 .margin-vertical-small {margin-top:0 !important; margin-bottom:0 !important; }
.section-429976 .col-xs-12 {padding-left:0 !important; padding-right:0 !important;}
.section-429976 .custom-space-top {padding-top:0 !important;}
.section-429976 .main-app-container {max-width:100% !important;}
.sections-holder {padding-left:0px !important; padding-right:0px !important;}
.home-page {padding-top: 0 !important;}
.pricing-table { -webkit-box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.28); -moz-box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.28); box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.28);}
.mobile-pricing-table {-webkit-box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.28); -moz-box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.28); box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.28);}
body {margin:0px !important;}
body > div.main-view.footer-padding.footer-padding-confirmation > div > ul > div.urban-template.section-455539 {display:none;}
div.urban-template.section-430747 .rowHolder {margin-left: 0px !important; margin-right: 0px !important;}
div.urban-template.section-430747 .main-app-container {margin-left: 0px !important; margin-right: 0px !important; width:100% !important; max-width:100% !important}
div.urban-template.section-430747 .col-xs-12 {padding-left: 0px !important; padding-right: 0px !important;}
div.urban-template.section-430747 .iframe_not_editor_mode_wrapper {margin: 0 !important; width:100% !important;}
#section-452503 > div > div > div.element-groups.c011 > div:nth-child(1) {position:relative; top:5em;}

#section-435005 > div > div > div.element-1446596.text-center.fadeInUp > h2 {padding:0 55px;}

/*example*/
#section-475927 > div > div > div.element-groups.c011 > div:nth-child(1) {padding: 0 8px; position:relative; top:4em;}

#section-487464 > div > div > div.element-groups.c011 > div > div > div > div > span > iframe {width: 1090px; height: 613px;}


#section-431469 > div > div > div.element-groups.c011 > div:nth-child(1) {padding: 0 8px; position:relative; top:.8em;}
#section-431469 > div > div > div.element-groups.c011 > div:nth-child(2) {padding: 0 8px; position:relative; top:4em;}
#section-431469 > div > div > div.element-1430381.text-center.fadeInUp > h2 {position:relative; top:55px;}
#section-424154 > div > div > div.element-groups.c011 > div:nth-child(1) {padding: 0 8px;}
#section-452508 > div > div > div.element-groups.c011 > div:nth-child(2) {position:relative; top:20px}
#section-452508 > div > div > div.element-groups.c011 > div {position:relative; top:-20px;}
#section-432292 > div > div > div.element-groups.c011 > div:nth-child(2) {padding-left:20px;}
#section-434971 > div > div > div.element-groups.c011 > div:nth-child(1) > div > div > p > img {top:30px;}
#section-431490 > div > div > div.element-groups.c011 > div:nth-child(1) {}
#section-452487 .discount-div {position: relative; float:left; background-color:rgb(16, 242, 255, .3); width:45%; margin:2%; min-height:95px;
-webkit-box-shadow: 10px 10px 8px 0px rgba(0,0,0,0.14);
-moz-box-shadow: 10px 10px 8px 0px rgba(0,0,0,0.14);
box-shadow: 10px 10px 8px 0px rgba(0,0,0,0.14);
}
#section-452487 .discount-div-full {position: relative; float:left; background-color:rgb(16, 242, 255, .3); width:94%; margin:2%; min-height:95px; 
-webkit-box-shadow: 10px 10px 8px 0px rgba(0,0,0,0.14);
-moz-box-shadow: 10px 10px 8px 0px rgba(0,0,0,0.14);
box-shadow: 10px 10px 8px 0px rgba(0,0,0,0.14);}
#section-452487 .discount-cta-full {position: relative;  color: white; font-weight: 700; font-size: 24px; margin: auto; width: 100%; padding: 5%; text-align: center;}
#section-452487 .discount-cta-full a {color:white;}
#section-452487 .discount-cta-full a:hover {color:#d3d3d3;}
#section-452487 .discount-cta-full p {color:white; font-weight: 500; padding-top:5px;}
#section-452487 .discount-cta {position: relative;  color: white; font-weight: 700; font-size: 24px; margin: auto; width: 100%; padding: 10%; text-align: center;}
#section-452487 .discount-cta a {color:white;}
#section-452487 .discount-cta a:hover {color:#d3d3d3;}
#section-452487 .discount-cta{padding: 9%}
/*
#section-475959 > div > div > div.element-groups.c011 > div:nth-child(2){padding: 0 8px; position:relative; top: 6em;}


.agenda-view.agenda-day-selector {position:relative !important;}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.agenda-custom-css.list.row {margin-top: 0 !important;}
.agenda-view.top-agenda-margin-single {margin-top: 0 !important;}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.agenda-custom-css.sideBySide.row{margin-top: 0 !important;}
*/

/*Get Involved*/
.section-518392 {padding: 25px !important;}

.urban-template.section-522129 .involved-block {
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),0 2px 4px 0 rgba(0,0,0,0.08);
margin-bottom: 12px;

}

.urban-template.section-522129 .involved-header {
padding: 10px 20px;
background-color: #0091E9;
}
.urban-template.section-522129 .involved-header h4{
color: white;
}
.urban-template.section-522129 .involved-body {padding: 10px 20px;}

.urban-template.section-523360 .involved-block {box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),0 2px 4px 0 rgba(0,0,0,0.08); margin-bottom: 12px;}
.urban-template.section-523360 .involved-header {padding: 10px 20px;background-color: #0091E9;}
.urban-template.section-523360 .involved-header h4 {color: white;}
.urban-template.section-523360 .involved-body {padding: 10px 20px;}

.urban-template.section-523361  .involved-block {box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),0 2px 4px 0 rgba(0,0,0,0.08); margin-bottom: 12px;}
.urban-template.section-523361  .involved-header {padding: 10px 20px;background-color: #0091E9;}
.urban-template.section-523361  .involved-header h4 {color: white;}
.urban-template.section-523361  .involved-body {padding: 10px 20px;}

.urban-template.section-523364 .involved-block {box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),0 2px 4px 0 rgba(0,0,0,0.08); margin-bottom: 12px;}
.urban-template.section-523364 .involved-header {padding: 10px 20px;background-color: #0091E9;}
.urban-template.section-523364 .involved-header h4 {color: white;}
.urban-template.section-523364 .involved-body {padding: 10px 20px;}
/*Get the most out of ni19*/
.urban-template.section-523368  .involved-block {box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),0 2px 4px 0 rgba(0,0,0,0.08); margin-bottom: 12px;}
.urban-template.section-523368  .involved-header {padding: 10px 20px;background-color: #0091E9;}
.urban-template.section-523368  .involved-header h4 {color: white;}
.urban-template.section-523368  .involved-body {padding: 10px 20px;}

.urban-template.section-523366  .involved-block {box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),0 2px 4px 0 rgba(0,0,0,0.08); margin-bottom: 12px;}
.urban-template.section-523366  .involved-header {padding: 10px 20px;background-color: #0091E9;}
.urban-template.section-523366  .involved-header h4 {color: white;}
.urban-template.section-523366  .involved-body {padding: 10px 20px;}

.urban-template.section-523365  .involved-block {box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12),0 2px 4px 0 rgba(0,0,0,0.08); margin-bottom: 12px;}
.urban-template.section-523365  .involved-header {padding: 10px 20px;background-color: #0091E9;}
.urban-template.section-523365  .involved-header h4 {color: white;}
.urban-template.section-523365  .involved-body {padding: 10px 20px;}

@media screen and (max-width : 1066px){
	#section-452508 > div > div > div.element-groups.c011 > div:nth-child(2) {width:100%; top:-20px;}
	#section-452508 > div > div > div.element-groups.c011 > div:nth-child(1)  {position:relative; width:100%; bottom:25px; padding:0 55px;}
	#section-452508 > div > div > div.element-groups.c011 > div:nth-child(1) > div {padding:20px 0 20px -50;}
	#section-432292 > div > div > div.element-groups.c011 > div:nth-child(2) {width: 100%;}
	#section-432292 > div > div > div.element-groups.c011 > div:nth-child(1){width: 100%;top:0em !important;}
}

@media screen and (max-width : 1007px){
   #section-452487 .discount-div { width: 98%; margin: 12px auto;}
  /*.agenda-header-div {width:98% !important;}*/

}
@media screen and (max-width : 850px){
  /*
  .agenda-header-height { padding: 55px 8px 0 8px!important;}
  */
	body > div.main-view.footer-padding.footer-padding-confirmation > div > ul > div.urban-template.section-434713 {display:none !important;}
	body > div.main-view.footer-padding.footer-padding-confirmation > div > ul > div.urban-template.section-455539 {display:block !important;}
	#section-452508 > div > div > div.element-groups.c011 > div > div > div > div > div > span > strong > span > img {display:none;}
	.section-424126 .custom-space-bottom {padding-bottom: 105px;}
	.section-424126 .custom-space-top {padding-top: 95px;}
	#section-435005 > div > div > div.element-1446596.text-center.fadeInUp > h2 {padding:0 20px;}
	#section-431490 > div > div > div.element-groups.c011 > div:nth-child(2) {padding-bottom:50px;}
	#section-431490 > div > div > div.element-1430509.text-center.fadeInUp > h2 {padding:0 20px;}
	#section-452505 > div > div {padding-top: 105px !important; padding-bottom:75px !important;}
	#section-428829 > div > div {padding-top: 105px !important; padding-bottom:75px !important;}
	#section-428829 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1417669 > div > h2 {font-size:2em !important;}
	#section-428829 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1417669 > div > p:nth-child(3) {font-size:1em !important;}
	#section-451825 > div > div {padding-top: 105px !important; padding-bottom:75px !important;}
	#section-451825 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1524955 > div > h2 {font-size:2em !important;}
	#section-451825 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1524955 > div > p:nth-child(3) {font-size:1em !important;}
	#section-431469 > div > div > div.element-groups.c011 > div:nth-child(1) {padding-left:55px; padding-right:55px;}
	#section-431469 > div > div > div.element-1430381.text-center.fadeInUp > h2 {padding-left:32px; padding-right:32px;}
	#section-431490 > div > div > div.element-groups.c011 > div:nth-child(2) > div > div > div > p {font-size:1em;}
	#section-434772 > div > div {padding-top: 105px !important; padding-bottom:75px !important;}
	#section-434772 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1445432 > div > h2 {font-size:2em !important;}
	#section-434772 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1445432 > div > p:nth-child(3) {font-size:1em !important;}
	#section-424159 > div > div {padding-top: 105px !important; padding-bottom:75px !important;}
	#section-424159 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1395044 > div > h2 {font-size:2em !important;}
	#section-424159 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1395044 > div > p {font-size:1em !important;}
	#section-431469 > div > div > div.element-1430381.text-center.fadeInUp > h2
	#section-432290 > div > div {padding-top: 105px !important; padding-bottom:75px !important;}
	#section-432290 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1434335 > div > h2 {font-size:2em !important;}
	#section-432290 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1434335 > div > p:nth-child(3) {font-size:1em !important;}
	#section-451834 > div > div {padding-top: 105px !important; padding-bottom:75px !important;}
	#section-451834 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1525017 > div > h2 {font-size:2em !important;}
	#section-451834 > div > div > div.element-groups.c011 > div > div.atom-main.full-width.margin-vertical-xs.element-1525017 > div > p:nth-child(3) {font-size:1em !important;}
	#section-431468 > div > div > div.element-groups.c011 > div > div > div > h2 {font-size:1.5em !important}
	#section-435006 > div > div > div.element-groups.c011 > div:nth-child(1) > div > div > div > p.lrg-p {font-size:1.2em !important;}
	#section-435006 > div > div > div.element-groups.c011 > div:nth-child(1) > div > div > div > p:nth-child(2) {font-size:1.2em !important;}
#section-487464 > div > div > div.element-groups.c011 > div > div > div > div > span > iframe {height: 450px !important;}
}

@media screen and (max-width : 957px){
	body > div.footer-wrapperr > div > div.footer-coll.donate-btn > a {margin:10px 0px 0px 0px !important;}
}
@media screen and (max-width : 767px){
	#section-431490 > div > div > div.element-1430509.text-center.fadeInUp > h2 {padding:0 55px !important; top:5px !important;}
	#section-431490 > div > div > div.element-groups.c011 > div:nth-child(2) {padding:0 55px;}
	#section-452508 > div > div > div.element-groups.c011 > div:nth-child(2) {top:10px !important;}
	#section-452508 > div > div > div.element-groups.c011 > div:nth-child(1) {bottom:-2px !important; padding:0 55px !important;}
	#section-452508 > div > div {margin-right:auto !important;}
	#section-424154 > div > div > div.element-groups.c011 > div:nth-child(1) {top:0px;}
	#section-424154 > div > div > div.element-groups.c011 > div:nth-child(2) {padding:0 55px;}
	body > div.footer-wrapperr > div > div.copyrightt.large-122.columnss {margin-top:15em;}
	#section-452505 > div > div > div.element-groups.c011 > div > div > div > h2 {font-size:2em !important;}
	#section-452503 > div > div > div.element-groups.c011 > div:nth-child(1) {position:relative; top:0;}
 #section-475927 > div > div > div.element-groups.c011 > div:nth-child(1) { position:relative; top:0 !important;}
#section-475959 > div > div > div.element-groups.c011 > div:nth-child(2) { width:100% !important;}
}
@media  screen and (max-width:507){
	body > div.footer-wrapperr > div > div.copyrightt.large-122.columnss {margin-top:25em;}

}
@media  screen and (max-width:356){
	body > div.footer-wrapperr > div > div.copyrightt.large-122.columnss {margin-top:26em;}
  #section-487464 > div > div > div.element-groups.c011 > div > div > div > div > span > iframe {height: 250px !important;}
}

/*IE Fixes*/
.element-1524954  {display:none;}
.element-1394804 {display:none;}

/*sponsor pages*/
.section-438842 .custom-space-top {padding-top:35% !important;}
@media  screen and (max-width:850px){
  .section-438842 .atom-sectionMain {margin-top: 55px !important;}
}

/*Exhibitor Fullfillment*/
.section-504674 .custom-space-top {padding-top:35% !important;}
@media  screen and (max-width:850px){
  .section-504674 .atom-sectionMain {margin-top: 55px !important;}

body > div.main-view.footer-padding.footer-padding-confirmation > div > ul > div.urban-template.section-465339 > div > div > div > div.col-xs-12.header.text-center > h2 {display:none !important}
.section-462312 .custom-space-top {padding-top:20% !important;}
  
  .section-462312 .atom-sectionMain {margin-top: 55px !important;}
}

.section-462311 .custom-space-top {padding-top:20% !important;}
@media  screen and (max-width:850px){
  .section-462311 .atom-sectionMain {margin-top: 55px !important;}
}
/*Poster Session Application*/
.committee-div {padding: 10px 0;}
@media (min-width: 768px){
/*body > div.main-view.footer-padding.footer-padding-confirmation > div > ul > div.urban-template.section-476871 > div > div > div > div.col-xs-12.form-view-holder > div > div:nth-child(1) > ul > li.form-separator.js-separator > div {
width:50%;
margin-left:25%;
font-size: 16px;
  }*/
.element-1796985 .main-app-container {width:95% !important;}
}

.element-1796985 .main-app-container {width:95% !important;}
/*
.agenda-view .session-list-container .session-carousel .slick-arrow.transparent-arrow .sbs-arrow-circle {opacity:1 !important; background-color:#005e82 !important;}
*/